/* this is a custom CSS stylesheet */

/*------ GENERAL -------*/
h1, h2, h3 {
	color: #dd312d;
  /* dd312d */
	letter-spacing: .08em;
}
h4, h5 {
	color: #3f1579;
  /* 3f1579 */
	letter-spacing: .05em;
}
body{
	background-color:#fff;
}

.main-text{
  clear: both;
  margin: 0em 0em 2em 0em;
  font-size: 1.2em;
  color: #d3d3d3;
  font-weight: bold;
  background-color: #f5f5f5;
  overflow: hidden;
}
.main-text-last{
  clear: both;
  margin: 0em 0em 2em 0em;
  font-size: 1.2em;
  color: #bbb;
  font-weight: bold;
  background-color: #f5f5f5;
  overflow: hidden;
}
.main-text-img{
  padding-right: 1.5em;
  float: left;
}

/*------ Contact page ------*/
.contact-box{
  margin: 4em 0em 2em 0em;
}

/*------ END GENERAL -------*/

.top-logo {
	margin: 2em 0em 1em 0em;
}
/*------ NAVBAR -------*/

.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
.nav > li {
  position: relative;
  display: block;
}
.nav > li > a {
  position: relative;
  display: block;
  padding: 10px 15px;
}
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: #fff;
}
.nav > li.disabled > a {
  color: #dd312d;
}
.nav > li.disabled > a:hover,
.nav > li.disabled > a:focus {
  color: #dd312d;
  text-decoration: none;
  cursor: not-allowed;
  background-color: transparent;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background-color: #000;
  /*border-color: #428bca;*/
}
.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #3f1579;
}
.nav > li > a > img {
  max-width: none;
}
.nav-tabs {
  /*border-bottom: 1px solid #ddd;*/
}
.nav-tabs > li {
  float: left;
  margin-bottom: -1px;
}
.nav-tabs > li > a {
  margin-right: 2px;
  line-height: 1.42857143;
  border: 1px solid transparent;
  /*border-radius: 4px 4px 0 0;*/
}
.nav-tabs > li > a:hover {
  /*border-color: #eee #eee #ddd;*/
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #555;
  cursor: default;
  /*background-color: #000;
  border: 1px solid #3f1579;
  border-bottom-color: transparent;*/
}
.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}
.nav-tabs.nav-justified > li {
  float: none;
}
.nav-tabs.nav-justified > li > a {
  margin-bottom: 5px;
  text-align: center;
}
.nav-tabs.nav-justified > .dropdown .dropdown-menu {
  top: auto;
  left: auto;
}
@media (min-width: 768px) {
  .nav-tabs.nav-justified > li {
    display: table-cell;
    width: 1%;
  }
  .nav-tabs.nav-justified > li > a {
    margin-bottom: 0;
  }
}
.nav-tabs.nav-justified > li > a {
  margin-right: 0;
  border-radius: 4px;
}
.nav-tabs.nav-justified > .active > a,
.nav-tabs.nav-justified > .active > a:hover,
.nav-tabs.nav-justified > .active > a:focus {
  border: 1px solid #ddd;
}
@media (min-width: 768px) {
  .nav-tabs.nav-justified > li > a {
    border-bottom: 1px solid #ddd;
    border-radius: 4px 4px 0 0;
  }
  .nav-tabs.nav-justified > .active > a,
  .nav-tabs.nav-justified > .active > a:hover,
  .nav-tabs.nav-justified > .active > a:focus {
    border-bottom-color: #fff;
  }
}
.nav-pills > li {
  float: left;
}
.nav-pills > li > a {
  border-radius: 0px;
}
.nav-pills > li + li {
  margin-left: 2px;
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  color: #fff;
  background-color: #3f1579;
}
.nav-stacked > li {
  float: none;
}
.nav-stacked > li + li {
  margin-top: 2px;
  margin-left: 0;
}
.nav-justified {
  width: 100%;
}
.nav-justified > li {
  float: none;
}
.nav-justified > li > a {
  margin-bottom: 5px;
  text-align: center;
}
.nav-justified > .dropdown .dropdown-menu {
  top: auto;
  left: auto;
}
@media (min-width: 768px) {
  .nav-justified > li {
    display: table-cell;
    width: 1%;
  }
  .nav-justified > li > a {
    margin-bottom: 0;
  }
}
.nav-tabs-justified {
  border-bottom: 0;
}
.nav-tabs-justified > li > a {
  margin-right: 0;
  border-radius: 4px;
}
.nav-tabs-justified > .active > a,
.nav-tabs-justified > .active > a:hover,
.nav-tabs-justified > .active > a:focus {
  /*border: 1px solid #ddd;*/
}
@media (min-width: 768px) {
  .nav-tabs-justified > li > a {
    /*border-bottom: 1px solid #ddd;
    border-radius: 4px 4px 0 0;*/
  }
  .nav-tabs-justified > .active > a,
  .nav-tabs-justified > .active > a:hover,
  .nav-tabs-justified > .active > a:focus {
    /*border-bottom-color: #fff;*/
  }
}
.tab-content > .tab-pane {
  display: none;
}
.tab-content > .active {
  display: block;
}
.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.navbar {
  position: relative;
  min-height: 50px;
  margin-bottom: 20px;
  border: 1px solid transparent;
}
@media (min-width: 768px) {
  .navbar {
    border-radius: 0px;
  }
}
@media (min-width: 768px) {
  .navbar-header {
    float: left;
  }
}
.navbar-collapse {
  padding-right: 15px;
  padding-left: 15px;
  overflow-x: visible;
  -webkit-overflow-scrolling: touch;
  border-top: 1px solid transparent;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
}
.navbar-collapse.in {
  overflow-y: auto;
}
@media (min-width: 768px) {
  .navbar-collapse {
    width: auto;
    border-top: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
  .navbar-collapse.in {
    overflow-y: visible;
  }
  .navbar-fixed-top .navbar-collapse,
  .navbar-static-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
    padding-right: 0;
    padding-left: 0;
  }
}
.navbar-fixed-top .navbar-collapse,
.navbar-fixed-bottom .navbar-collapse {
  max-height: 340px;
}
@media (max-width: 480px) and (orientation: landscape) {
  .navbar-fixed-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
    max-height: 200px;
  }
}
.container > .navbar-header,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container-fluid > .navbar-collapse {
  margin-right: -15px;
  margin-left: -15px;
}
@media (min-width: 768px) {
  .container > .navbar-header,
  .container-fluid > .navbar-header,
  .container > .navbar-collapse,
  .container-fluid > .navbar-collapse {
    margin-right: 0;
    margin-left: 0;
  }
}
.navbar-static-top {
  z-index: 1000;
  /*border-width: 0 0 1px;*/
}
@media (min-width: 768px) {
  .navbar-static-top {
    border-radius: 0;
  }
}
.navbar-fixed-top,
.navbar-fixed-bottom {
  position: fixed;
  right: 0;
  left: 0;
  z-index: 1030;
  -webkit-transform: translate3d(0, 0, 0);
       -o-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
@media (min-width: 768px) {
  .navbar-fixed-top,
  .navbar-fixed-bottom {
    border-radius: 0;
  }
}
.navbar-fixed-top {
  top: 0;
  border-width: 0 0 1px;
}
.navbar-fixed-bottom {
  bottom: 0;
  margin-bottom: 0;
  border-width: 1px 0 0;
}
.navbar-brand {
  float: left;
  height: 50px;
  padding: 15px 15px;
  font-size: 18px;
  line-height: 20px;
}
.navbar-brand:hover,
.navbar-brand:focus {
  text-decoration: none;
}
@media (min-width: 768px) {
  .navbar > .container .navbar-brand,
  .navbar > .container-fluid .navbar-brand {
    margin-left: -15px;
  }
}
.navbar-toggle {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.navbar-toggle:focus {
  outline: 0;
}
.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}
.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}
@media (min-width: 768px) {
  .navbar-toggle {
    display: none;
  }
}
.navbar-nav {
  margin: 7.5px -15px;
}
.navbar-nav > li > a {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 20px;
}
@media (max-width: 767px) {
  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .navbar-nav .open .dropdown-menu > li > a,
  .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 15px 5px 25px;
  }
  .navbar-nav .open .dropdown-menu > li > a {
    line-height: 20px;
  }
  .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-nav .open .dropdown-menu > li > a:focus {
    background-image: none;
  }
}
@media (min-width: 768px) {
  .navbar-nav {
    float: left;
    margin: 0;
  }
  .navbar-nav > li {
    float: left;
  }
  .navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .navbar-nav.navbar-right:last-child {
    margin-right: -15px;
  }
  .navbar-left {
    float: left !important;
  }
  .navbar-right {
    float: right !important;
  }
  .navbar-form {
  padding: 10px 15px;
  margin-top: 8px;
  margin-right: -15px;
  margin-bottom: 8px;
  margin-left: -15px;
  border-top: 1px solid transparent;
  border-bottom: 1px solid transparent;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 0 rgba(255, 255, 255, .1);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 0 rgba(255, 255, 255, .1);
  }
}


@media (min-width: 768px) {
  .navbar-form .form-group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
  }
  .navbar-form .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
  }
  .navbar-form .input-group {
    display: inline-table;
    vertical-align: middle;
  }
  .navbar-form .input-group .input-group-addon,
  .navbar-form .input-group .input-group-btn,
  .navbar-form .input-group .form-control {
    width: auto;
  }
  .navbar-form .input-group > .form-control {
    width: 100%;
  }
  .navbar-form .control-label {
    margin-bottom: 0;
    vertical-align: middle;
  }
  .navbar-form .radio,
  .navbar-form .checkbox {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 0;
    vertical-align: middle;
  }
  .navbar-form .radio label,
  .navbar-form .checkbox label {
    padding-left: 0;
  }
  .navbar-form .radio input[type="radio"],
  .navbar-form .checkbox input[type="checkbox"] {
    position: relative;
    margin-left: 0;
  }
  .navbar-form .has-feedback .form-control-feedback {
    top: 0;
  }
}
@media (max-width: 767px) {
  .navbar-form .form-group {
    margin-bottom: 5px;
  }
}
@media (min-width: 768px) {
  .navbar-form {
    width: auto;
    padding-top: 0;
    padding-bottom: 0;
    margin-right: 0;
    margin-left: 0;
    border: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .navbar-form.navbar-right:last-child {
    margin-right: -15px;
  }
}
.navbar-nav > li > .dropdown-menu {
  margin-top: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.navbar-fixed-bottom .navbar-nav > li > .dropdown-menu {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.navbar-btn {
  margin-top: 8px;
  margin-bottom: 8px;
}
.navbar-btn.btn-sm {
  margin-top: 10px;
  margin-bottom: 10px;
}
.navbar-btn.btn-xs {
  margin-top: 14px;
  margin-bottom: 14px;
}
.navbar-text {
  margin-top: 15px;
  margin-bottom: 15px;
}
@media (min-width: 768px) {
  .navbar-text {
    float: left;
    margin-right: 15px;
    margin-left: 15px;
  }
  .navbar-text.navbar-right:last-child {
    margin-right: 0;
  }
}
.navbar-default {
  background-color: #3f1579;
  border-color: #e7e7e7;
}
.navbar-default .navbar-brand {
  color: #dd312d;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #000;
  background-color: transparent;
}
.navbar-default .navbar-text {
  color: #dd312d;
}
.navbar-default .navbar-nav > li > a {
  color: #fff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #dd312d;
  background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #dd312d;
  background-color: #fff;
}
.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
  color: #ccc;
  background-color: transparent;
}
.navbar-default .navbar-toggle {
  border-color: #ddd;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #e7e7e7;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #555;
  background-color: #e7e7e7;
}
@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #777;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #333;
    background-color: transparent;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #555;
    background-color: #320d2a;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #ccc;
    background-color: transparent;
  }
}
.navbar-default .navbar-link {
  color: #777;
}
.navbar-default .navbar-link:hover {
  color: #333;
}
.navbar-default .btn-link {
  color: #777;
}
.navbar-default .btn-link:hover,
.navbar-default .btn-link:focus {
  color: #333;
}
.navbar-default .btn-link[disabled]:hover,
fieldset[disabled] .navbar-default .btn-link:hover,
.navbar-default .btn-link[disabled]:focus,
fieldset[disabled] .navbar-default .btn-link:focus {
  color: #ccc;
}
.navbar-inverse {
  background-color: #3f1579;
  /*border-color: #320d2a;*/
}
.navbar-inverse .navbar-brand {
  color: #777;
}
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
  color: #fff;
  background-color: #000;
}
.navbar-inverse .navbar-text {
  color: #777;
}
.navbar-inverse .navbar-nav > li > a {
  color: #777;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #fff;
  background-color: #000;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #fff;
}
.navbar-inverse .navbar-nav > .disabled > a,
.navbar-inverse .navbar-nav > .disabled > a:hover,
.navbar-inverse .navbar-nav > .disabled > a:focus {
  color: #444;
  background-color: transparent;
}
.navbar-inverse .navbar-toggle {
  border-color: #333;
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
  background-color: #333;
}
.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-color: #101010;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: #fff;
}
@media (max-width: 767px) {
  .navbar-inverse .navbar-nav .open .dropdown-menu > .dropdown-header {
    border-color: #080808;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
    background-color: #080808;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #777;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fff;
    background-color: transparent;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #080808;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #444;
    background-color: transparent;
  }
}
.navbar-inverse .navbar-link {
  color: #777;
}
.navbar-inverse .navbar-link:hover {
  color: #fff;
}
.navbar-inverse .btn-link {
  color: #777;
}
.navbar-inverse .btn-link:hover,
.navbar-inverse .btn-link:focus {
  color: #fff;
}
.navbar-inverse .btn-link[disabled]:hover,
fieldset[disabled] .navbar-inverse .btn-link:hover,
.navbar-inverse .btn-link[disabled]:focus,
fieldset[disabled] .navbar-inverse .btn-link:focus {
  color: #444;
}
.nav li:hover {
	background-color: #fff;
}

.navbar {
    border: 0px solid transparent;
    margin-bottom: 0px;
    min-height: 0px;
    position: relative;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: #dd312d;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
button.btn.btn-warning.navbar-toggle:hover{
  background-color: #3f1579;
  color: #dd312d;
}







.caret{
	color: #3f1579;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
	color: #000;
	text-decoration: none;
	background-color: transparent;
}
.dropdown-menu{
	background: #000;
  	background: rgba(0, 0, 0, 0.75);
}
.dropdown-menu li a{
	color:#fff;
}
.navbar-right .dropdown-menu {
    left: 0;
    right: 0;
}

/*------ END NAVBAR -------*/


/*------ LOGO -------*/
.logo-container{
	position: relative;
}
.silesian-logo{
	position: absolute;
	z-index: 800;
	left: 0%;
	top:20%;
	height: 84px;
	width: 300px;
	background-image: no-repeat;
	margin-top: 4%;
	background-image: url("../img/alfard-logo-100.jpg");
}
/*------ END LOGO -------*/

/*------ CAROUSEL -------*/
.carousel-caption {

  right: 0;
  bottom: 0;
  left: 0;
  padding: 5px;
  background: #333333;
  background: rgba(0, 0, 0, 0.75);
  color: #ccc;
}

#theCarousel h3 {
	color: #ccc;
}
.carousel-indicators {
    bottom: -30px;
}
.carousel-indicators .active {
    background-color: #dd312d;
}
.carousel-indicators li {
    border: 1px solid #3f1579;
}
.carousel-control.left {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0px, rgba(0, 0, 0, 0) 0%);
    background-repeat: repeat-x;
}
.carousel-control.right {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0px, rgba(0, 0, 0, 0) 0%);
    background-repeat: repeat-x;
}
/*------ END CAROUSEL -------*/

/*------ MAIN CONTENT -------*/

.top-of-main-content{
	background-color: #303030;
	padding: 2% 2% 0% 5%;
	line-height: 2em;
	letter-spacing: 0.0625em;
}
.top-of-main-content h4{
	line-height: 1.5em;
}
.lineSpacing{
	line-height: 1.5em;
}
.home-main-content {
	background-color: #FFFFFF;
	padding: 0%;
}
.home-main-content p{
	color: #888889;
	font-size: 1em;
	line-height: 1.5em;
  vertical-align: middle;
  padding-top: 1em;
}
.home-main-content-col1, .home-main-content-col2, .home-main-content-col3 {
	float: left;
	padding: 2%;
}

.main-content {
	background-color: #FFFFFF;
	/*background-image:url(../img/extra_clean_paper.png);*/
	padding: 3%;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  color: #dd312d;
  background-color: #3f1579;
}
.nav-pills a{
	color: #3f1579;
	/*background-color: #ccc;*/
}
.nav-pills a:hover{
	color: #dd312d;
}
.nav-pills a:focus {
  color: #dd312d;
  background-color: #fff;
}

.tab-pane h4{
	background-color: #fff;
	padding: 2% 2%;
}
.well {
    background-color: transparent;
    border: none;
    box-shadow: none;
    margin-bottom: 20px;
    min-height: 20px;
    padding: 0px;
}

.well p{
	text-align: justify;
}
.client-logos{
	width: 50%;
	text-align: center;
}



.panel-info > .panel-heading {
    background-color: #3f1579;
    border-color: #000;
    color: #fff;
}
.panel-info {
    border-color: #080808;
}
.panel {
    background-color: #fff;
    border: .5px solid transparent;
    border-radius: 0px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    margin-bottom: 20px;
}
.panel-group .panel + .panel {
    margin-top: 0px;
}
.panel-heading {
    border-bottom: 0px solid transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    padding: 10px 15px;
}



.contact-details{
	display: block;
	margin: 7% 0% 0% 0%;
	padding: 2% 2%;
	background-color: #a194c4;
	color: #fff;
	border: 1px solid #fff;
}
.contact-details h4{
  color: #fff;
  font-weight: bold;
}
.contact-details p{
  color: #fff;
  font-weight: bold;
}
#address{
	color: #fff;
}

.form-group {
    color: #dd312d;
}
.form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}


/*------ END MAIN CONTENT -------*/

/*------ FOOTER -------*/
.footer-bg{
	
}
.footer-container{
	width: 100%;
	background-color: #3f1579;
}

.footer-text {
	float: left;
  padding-bottom: 10px;
}
.footer-text p {
	color:#fff;
	font-size: .8em;
	padding: 10px 0px 0px 35px;
}
.footer-social{
	padding: 20px 10px 20px 10px;
}
.footer-social img{
	width:100%;
	
}
.psa-sia-footer{
	margin-top: 20px;
}

/*------ END FOOTER -------*/






/*------ MEDIA QUERIES -------*/

/*------ FOOTER -------*/




/*------ END FOOTER -------*/
}
@media (min-width:769px) {
	.dropdown:hover .dropdown-menu {
	display: block;
	}
	.silesian-logo{
		position: absolute;
		z-index: 800;
		left: 2%;
		margin-top: 4%;
	}
}

@media (max-width:992px) {
	.silesian-logo{
		position: absolute;
		z-index: 800;
		left: 0%;
		width: 100px;
		height: 84px;
		margin-top: -2%;
		background-image: url("../img/silesian-protective-services-logo-md.png");
	}
	.footer-social img{
		width:100%;
	
	}
}
@media (max-width:769px) {
	.silesian-logo{
		position: absolute;
		z-index: 800;
		width: 280px;
		height: 78px;
		left: 2%;
		margin-top: -2%;
		background-image: url("../img/silesian-protective-services-logo-sm.png");
	}
  .footer-text {
    float: left;
    text-align: center;
  }
	.footer-social img{
		width:100%;
	
	}
	.client-logos{
		
	}
}

@media (max-width: 480px) { 
    .nav-tabs > li {
        float:none;
    }
  .main-text{
  clear: both;
  margin: 0em 0em 2em 0em;
  font-size: 1.2em;
  color: #d3d3d3;
  font-weight: bold;
  background-color: transparent;
  overflow: hidden;
  text-align: center;
}
.main-text-last{
  clear: both;
  margin: 0em 0em 2em 0em;
  font-size: 1.2em;
  color: #bbb;
  font-weight: bold;
  background-color: transparent;
  overflow: hidden;
  text-align: center;
}
.main-text-img{
  text-align: center;
  clear: both;
  float: none;
  display: block;
  margin: auto;
  padding: 0em;
}
    
    .silesian-logo{
		position: absolute;
		z-index: 800;
		left: 2%;
		width: 200px;
		height:56px;
		margin-top: 2px;
		background-image: url("../img/silesian-protective-services-logo-small.png");
	}
	.silesian-logo img{
		max-width: 40%;
		
	}
	.footer-text {
		float: left;
    text-align: center;
	}
  .footer-bg{
    padding: 10px 0px 10px 0px;
  }
	.footer-text p {
		color:#fff;
		font-size: .8em;
		text-align: center;
    padding: 0px;
	}
	.footer-social{
		padding: 20px 10px 20px 10px;
	}
	.footer-social img{
		width:100%;
	}
}

/*------ END MEDIA QUERIES -------*/





